import { TestBed } from '@angular/core/testing';

import { NewVisitorService } from './new-visitor.service';

describe('NewVisitorService', () => {
  let service: NewVisitorService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(NewVisitorService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
